[EngineData]
MainRAMBankName=CAR_09_ENG_MB_EE.abk
AuxRAMBankName=CAR_09_ENG_MB_SPU.abk
CarID= 9
GinsuAccel=GIN_2JZ-GE_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 39
AccelFromIdleID= 5
MaxRPM= 8392.000000
MinRPM= 1596.000000
AEMSVol= 14500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.850000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.350000
UnkFloat1= 1.600000
UnkFloat2= 0.400000
Unk2= 300
